Use the "new" CMake FIND_PACKAGE case policy
authorLuís Pereira <luis.artur.pereira@gmail.com>
Sat, 31 May 2014 23:31:41 +0000 (16:31 -0700)
committerLuís Pereira <luis.artur.pereira@gmail.com>
Sat, 31 May 2014 23:31:41 +0000 (16:31 -0700)
Fixes yet another FTBFS.

Signed-off-by: Luís Pereira <luis.artur.pereira@gmail.com>
cmake/lxqt_use.cmake.in

index b9f4d26..f68593c 100644 (file)
@@ -76,7 +76,7 @@ if (LXQT_QT_VERSION EQUAL "4")
     find_package(Qt4 REQUIRED QUIET)
     include(${QT_USE_FILE})
 
-    find_package(qtxdg REQUIRED)
+    find_package(QTXDG REQUIRED)
     include(${QTXDG_USE_FILE})
 elseif(LXQT_QT_VERSION EQUAL "5")
     find_package(Qt5Widgets REQUIRED QUIET)